# Generated by Django 2.2.4 on 2019-09-23 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0028_auto_20190920_1205'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='name_transliterated',
            field=models.CharField(default='', max_length=255, verbose_name='Transliterated name'),
        ),
    ]
